R01 :
  detectorType : ITL_UCD
  raftSerial : LCA-11021_ITL-01
  ccdSerials :
    S00 : ITL-3800C-029                 # update me!

  amplifiers :
    S00 :
      C00 : { gain : 5.33, readNoise : 56.1 }
      C01 : { gain : 0.10, readNoise : 36.4 }
      C02 : { gain : 4.79, readNoise : 22.5 }
      C03 : { gain : 4.88, readNoise : 22.7 }
      C04 : { gain : 4.89, readNoise : 25.2 }
      C05 : { gain : 5.03, readNoise : 29.0 }
      C06 : { gain : 5.04, readNoise : 29.4 }
      C07 : { gain : 4.94, readNoise : 33.2 }
      C10 : { gain : 4.83, readNoise : 22.9 }
      C11 : { gain : 4.96, readNoise : 23.7 }
      C12 : { gain : 4.94, readNoise : 26.5 }
      C13 : { gain : 5.03, readNoise : 25.3 }
      C14 : { gain : 5.03, readNoise : 31.8 }
      C15 : { gain : 5.16, readNoise : 36.3 }
      C16 : { gain : 4.85, readNoise : 32.2 }
      C17 : { gain : 4.69, readNoise : 37.8 }
